body
{
background-color: #FFFFFF;
margin: 0;
padding: 0;
/*background-image: url(stripe3.png);*/
/*background-repeat: repeat;
background-position: 215px 0;
background-attachment: fixed;*/
/*background-color: #D1D1D1;*/
font-family: Helvetica;
}

/*
A:link {text-decoration: none; color: Black;}
A:visited {text-decoration: none; color: Black;}
A:active {text-decoration: none; color: Black;}
A:hover {text-decoration: underline; color: Black;}
*/

.main
{
	/*padding-top: 80px;*/
	width: 1160px;/*width: 1120px;*/
	/*margin: 0 auto;*/
	margin-top:40px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
}

.top-title
{
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
	
	font-weight: bold;
	font-size: 1em;
	font-family: Helvetica;
}


.header
{
	/*height: 70px;*/
	margin: 0 auto;
	
	background-color: #D1D1D1;
}

.left
{
	float: left;
	width: 260px;
}

.left-bottom
{
	/*background: rgb(230, 230, 230);*/ /* Fallback */
	/*background: rgba(230, 230, 230, 0.78);*/
	
	margin-top: 58px; /*spacer*/
	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.left-bottom-header
{
	font-weight: bold;
	font-size: 1em;
	/*font-family: Arial*/
	font-family: Helvetica;
}

/* Default link style */
A:link { text-decoration: underline; color: Black; }
A:visited { text-decoration: underline; color: Black; }
A:hover { text-decoration: underline; color: Black; }
A:active { text-decoration: underline; color: Black; }


.left-bottom-header A:link { text-decoration: none; color: Black; }
.left-bottom-header A:visited { text-decoration: none; color: Black; }
.left-bottom-header A:hover { text-decoration: underline; color: Black; }
.left-bottom-header A:active { text-decoration: underline; color: Black; }

.left-thinking-place-image
{
	padding-top: 28px;
	padding-left: 8px;
}


.right
{
	/*background: rgb(230, 230, 230);*/ /* Fallback */
	/*background: rgba(230, 230, 230, 0.7);*/
	
    padding-left: 20px;
	padding-right: 20px;
    padding-top: 0px;/*60px;*/ /*125px;*/
	float: right;
	/*background: #9c9;*/
	/*width: 546px;*/
	width: 780px;

	min-height: 800px;
}


.main-right-image
{
	padding-top: 125px;
	width: 546px;
}


.left-edge-title
{
	margin-left: 20px;
	margin-right: 20px;
	float: left;
	background-image: url(title-rotated-sharper.png);
	width: 16px;
	height: 237px;
}




#amytitle
{
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	font-size: 1em;
	font-weight: 600;
}
#amytitle A:link { text-decoration: none; color: Black; }
#amytitle A:visited { text-decoration: none; color: Black; }
#amytitle A:hover { text-decoration: underline; color: Black; }
#amytitle A:active { text-decoration: underline; color: Black; }


#leftlinks
{
	/*background: rgb(230, 230, 230);*/ /* Fallback */
	/*background: rgba(230, 230, 230, 0.78);*/
	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.leftlink
{
	padding-bottom: 12px;
}

.leftlink A:link { text-decoration: none; color: Black; }
.leftlink A:visited { text-decoration: none; color: Black; }
.leftlink A:hover { text-decoration: underline; color: Black; }
.leftlink A:active { text-decoration: underline; color: Black; }

.smallleftlink
{
	padding-bottom: 12px;
	padding-left: 30px; /*10px;*/
	font-size: 0.7em;
}

.smallleftlink A:link { text-decoration: none; color: Black; }
.smallleftlink A:visited { text-decoration: none; color: Black; }
.smallleftlink A:hover { text-decoration: underline; color: Black; }
.smallleftlink A:active { text-decoration: underline; color: Black; }


#footer
{
    padding-top: 200px;
    color: Gray;
    text-align: center;
	clear:both;
	height: 100px;
/*	background:#cc9;*/
}

.user
{
	padding-top: 20px;
    padding-left: 20px;
    color: Gray;
}
    

.user A:link { text-decoration: none; color: Gray; }
.user A:visited { text-decoration: none; color: Gray; }
.user A:hover { text-decoration: underline; color: Gray; }
.user A:active { text-decoration: underline; color: Gray; }

.content-image
{
	padding-bottom: 10px;
   /* padding-bottom: 50px;*/
}

